Subject: Re: Cygwin32 Press Release 1/21/97
From: [email-masked] (Keith Garry Boyce )

19 Feb 1997 10:28:58 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Stan Shebs  <[email-masked]>
Original-Cc: [email-masked]
X-Mailer: Chameleon ATX 6.0.1, Standards Based IntraNet Solutions, NetManage Inc.
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

So lets say I encrypt the source and post it. Is there any law that prevents me doing this?
Or lets say I make the source unretreivable unless you download a 500 gig file (i.e a smart file
that just appends a lot of garbage date to the ftp stream and then requires another program also
posted to reassamble the original source from the huge file. Although the source will be available
unless you have unbeleivable amounts of bandwidth and disk space you will not be able to get it.
I haven't thought how to implement this but I am sure it's possible. Would I be breaking the law 
then?

--- On 18 Feb 1997 11:30:53 -0800  Stan Shebs <[email-masked]> wrote:
[email-masked] ("Grant Leslie") writes:

> 	Basically I would like to know if I should just pull off the
> binaries I have posted, or if I am required to place the sources on
> the same server to remain "legal"????

You're not required to put the sources up for ftp on your site, but if
you don't, then you're supposed to respond when somebody phones or
sends paper mail (yes, this really happens) or whatever, asking for
sources.  If they're satisfied with a pointer elsewhere, *and* the
elsewhere actually works, then you don't have to do anything more.
But it's kind of a nuisance to deal with lots of individual contacts
of that sort, so the simplest thing is just to leave an archive of the
sources in the same place as the binaries.  You don't have to make it
particularly easy or convenient to get at the sources, so do it in a
way that saves you the most trouble.

							Stan

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

---------------End of Original Message-----------------

-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".